#SideMenu
{
	float: left;
}
#cssmenu
{
	float: left;
	width: 215px;
	height: 305px;
	padding: 25px 22px;
}
#cssmenu ul, #cssmenu ul li, #cssmenu ul ul
{
	list-style: none;
	border: 0;
}
#cssmenu ul
{
	position: relative;
	z-index: 597;
	float: left;
}
#cssmenu ul li
{
	float: left;
	min-height: 1px;
	line-height: 1em;
	vertical-align: middle;
}
#cssmenu ul li.hover, #cssmenu ul li:hover
{
	position: relative;
	z-index: 599;
	cursor: default;
}
#cssmenu ul ul
{
	margin-top: 1px;
	visibility: hidden;
	position: absolute;
	top: 1px;
	left: 99%;
	z-index: 598;
	width: 100%;
}
#cssmenu ul ul li
{
	float: none;
}
#cssmenu ul ul ul
{
	top: 1px;
	left: 99%;
}
#cssmenu ul li:hover > ul
{
	visibility: visible;
}
#cssmenu ul li
{
	float: none;
}
#cssmenu ul ul li
{
	font-weight: normal;
}
/* Custom CSS Styles */
#cssmenu
{
	margin: 0;
	font: bold 1.4em/1.3 Calibri, "Times New Roman" , Times, serif;
	color: #a19599;
	width: 200px;
}
#cssmenu ul a, #cssmenu ul a:link, #cssmenu ul a:visited
{
	display: block;
	color: #848889;
	text-decoration: none;
	font-weight: 300;
}
#cssmenu > ul
{
	float: none;
}
#cssmenu > ul > li
{
	border-left: 3px solid #d7d8da;
}
#cssmenu > ul > li > a
{
	padding: 10px 20px;
}
#cssmenu > ul > li:hover
{
	border-left: 3px solid #3dbd99;
}
#cssmenu ul li.active
{
	background-color: #d4e4f4;
}
#cssmenu ul li:hover > a
{
	color: #3dbd99;
}
#cssmenu > ul > li:hover
{
	background: #d4e4f4;
}
#bookNow
{
	text-align: right;
	padding: 0px 30px 0px 0px;
	margin: 0px 0px 0px 0px;
}
